.sdk-box-title {
  color: #f44744;
}
/* .sdk-box-inner .customer-box .customer-input .input-box .btn-getCode {
  color: #f44744;
} */
.sdk-box-inner .customer-box .customer-button {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}
/* .sdk-box-inner .customer-box .customer-handle a {
  color: #f44744;
  border-color: #f44744;
} */
.sdk-box-inner .customer-box .customer-button-group button {
  border-color: #f44744;
  color: #f44744;
}
.sdk-box-inner .customer-box .customer-button-group .primary {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}
.ui-content .verified-define a, .sdk-box-verified .verified-define a {
  background: #f44744;
}
.ui-content .envelope-recharge .recharge-btn a {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}
.ui-content .paycenter-info .pay-info .info-item .l .tip {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}
.ui-content .paycenter-info .pay-btn a {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}
.sdk-box-pay-success .pay-success ul li:nth-child(1)::after {
  background-color: #f44744;
}
.ui-content .box-nav li.current:after {
  background: #f44744;
}
.ui-content .code-input .input-btn a {
  background: #f44744;
}
.ui-content .customer-contact .customer-link a {
  background: #f44744;
}
.ui-content .gift-list li .gift-btn {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}
.ui-content .gift-list li .my-code a {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}

.ui-content .gd-box .gd-btn {
  background: linear-gradient(90deg, #ec3d39, #fe5451);
  background: -webkit-linear-gradient(90deg, #ec3d39, #fe5451);
}
.ui-content .gd-box .my-code a {
  background: #f44744;
}
.ui-content .gd-box .gd-cla:before {
  background: #f44744;
}
